services:
  dozzle:
    image: amir20/dozzle:latest
    volumes:
      - /var/run/docker.sock:/var/run/docker.sock
    ports:
      - 9999:8080
    environment:
      # DOZZLE_REMOTE_HOST: tcp://ts-rackerd:2375|racknerd,tcp://ts-europa:2375|europa
      DOZZLE_HOSTNAME: ${HOSTNAME}
      DOZZLE_ENABLE_ACTIONS: true
    restart: unless-stopped
    labels:
      - diun.enable=true
